ID:

CVE-2019-14544 (NVD)

- Vulnerability Info (edit)
2019-08-02

routes/api/v1/api.go in Gogs 0.11.86 lacks permission checks for routes: deploy keys, collaborators, and hooks.

Products Gogs
Type Permission Issues (CWE-275)
First patch - None (likely due to unavailable code)
Patches https://github.com/gogs/gogs/issues/5764
Annotation

Note:

No patch was assigned yet.